<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Header 3</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <header class="bg-white">
      <div class="max-w-[1400px] mx-auto px-4 py-4 space-y-12 relative">
        <nav
          class="flex items-center justify-between lg:justify-start gap-10 bg-white"
        >
          <div class="flex-shrink-0">
            <a href="#" title="" class="flex">
              <img
                class="lg:w-[160px] w-[150px]"
                src="https://propertybrew.com.au/storage/frontend/assets/image/png/header-logo.png"
                alt=""
              />
            </a>
          </div>

          <button
            type="button"
            class="inline-flex p-2 ml-5 text-black transition-all duration-200 rounded-md lg:hidden focus:bg-gray-100 hover:bg-gray-100"
          >
            <svg
              class="w-6 h-6"
              xmlns="http://www.w3.org/2000/svg"
              fill="none"
              viewBox="0 0 24 24"
              stroke="currentColor"
            >
              <path
                stroke-linecap="round"
                stroke-linejoin="round"
                stroke-width="2"
                d="M4 6h16M4 12h16m-7 6h7"
              />
            </svg>
          </button>

          <div
            class="lg:flex items-center justify-between w-full lg:static absolute bg-white top-full left-0 p-4"
          >
            <div
              class="flex flex-col lg:flex-row lg:items-center lg:gap-10 gap-3"
            >
              <a href="#" title="" class="text-base font-medium text-slate-900">
                Features
              </a>

              <a href="#" title="" class="text-base font-medium text-slate-900">
                Solutions
              </a>

              <a href="#" title="" class="text-base font-medium text-slate-900">
                Resources
              </a>

              <a href="#" title="" class="text-base font-medium text-slate-900">
                Pricing
              </a>
            </div>

            <div class="flex items-center lg:gap-10 gap-3 pt-3 lg:pt-0">
              <a href="#" title="" class="text-base font-medium text-slate-900">
                Sign up
              </a>

              <a href="#" title="" class="text-base font-medium text-slate-900">
                Sign in
              </a>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/hero/hero1.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
